/* CSS Document */

body {
	margin: 0px ;
	background-color:#ffffff;
	font-size:12px;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	line-height:15px;
	color:#5d5a5a;
}

a:link { color: #433BE2;text-decoration:underline; 	font-weight:normal;  }
a:visited { color: #433BE2;text-decoration:underline; 	font-weight:normal;}
a:hover { color: #ea4d46; text-decoration:underline;	font-weight:normal;  }
a:active { color: #433BE2;text-decoration:underline; 	font-weight:normal; }

#header1 {
  color:#000;
  font-family:Verdana, Arial, Tahoma, sans-serif;
  font-size:11px;
}
#header1 a:link { color:#000; text-decoration:none;	font-weight:normal;  }
#header1 a:visited {color:#000; text-decoration:none; 	font-weight:normal;}
#header1 a:hover { color: #ccc; text-decoration:underline;	font-weight:normal;  }
#header1 a:active {color:#000; 	text-decoration:none; 	font-weight:normal; }


#header2 {
    color:#fff;
	line-height:10px;
	font-size:11px;
	color:#767674;
	text-transform:uppercase;
	padding-left:15px;
}
#header2 a:link { color: #767674; text-decoration:none; font-weight:regular;}
#header2 a:visited { color: #767674; text-decoration:none; font-weight:regular }
#header2 a:hover { color: #000000; text-decoration:underline; font-weight:regular }
#header2 a:active { color: #767674;  text-decoration:none; font-weight:regular }


.inputbox{
border:1px solid #cecece;
height:19px;
width:150px;
font-size:11px;
font-family:Tahoma, Arial, Verdana, sans-serif;
color:#342B2C;
}
.btn{
background-image:url(../images/search_button.jpg);
background-repeat:no-repeat;
width:120px;
height:23px;
border:0px;

}
.inputbox2{
border:1px solid #cccccc;
height:19px;
width:150px;
font-size:11px;
font-family:Tahoma, Arial, Verdana, sans-serif;
color:#342B2C;
}
.inputboxdropbox{
border:1px solid #ADAC90;
height:20px;
width:150px;
font-size:11px;
font-family:"Trebuchet MS", Arial, Verdana;
color:#342B2C;
}
.inputboxdropbox2{
border:1px solid #ADAC90;
height:20px;
width:73px;
font-size:11px;
font-family:"Trebuchet MS", Arial, Verdana;
color:#342B2C;
}
#footer {
  color:#999999;
  font-family:Verdana, Arial, Verdana, sans-serif;
  font-size:11px;
}
#footer a:link { color:#000; text-decoration:none;	font-weight:normal;  }
#footer a:visited {color:#000; text-decoration:none; 	font-weight:normal;;}
#footer a:hover { color: #ccc; text-decoration:underline;	font-weight:normal;  }
#footer a:active {color:#000; 	text-decoration:none; 	font-weight:normal; }

.phone_number{
	color: #0033FF;
	font-weight: bold;
	font-size: 12px;
}

h1,h2,h3,h4,h5,h6 {
font-family:Tahoma, Arial, Verdana, sans-serif;
	font-weight: bold;
	margin:0;
	text-decoration:none;
}

h1 {
	font-size: 16px;
        color:#000;
        font-weight:bold;
	padding-top:4px;

}
h2 {
	font-size: 12px;
    color:#041d33;
    font-weight:bold;
	padding-left:15px;
	padding-top:12px;

}
h3 {
	font-size: 16px;
    color:#ffffff;
	font-weight:normal;
	padding-top:7px;
	padding-bottom:10px;


}
h4 {
  font-size: 14px;
  color:#111111;
  font-weight:bold;


}
h5{
  font-size: 16px;
  color:#000;
  font-weight:bold;


}

#boxtext
{
font-size: 11px;
color:#5d5a5a;
font-weight:normal;
padding:5px;
line-height:15px;

} 

#boxtext a:link { color: #1d59d0;text-decoration:underline; font-weight:bold; padding-left:110px;     }
#boxtext a:visited { color: #1d59d0;text-decoration:underline; font-weight:bold; padding-left:110px;	  }
#boxtext a:hover { color: #ea4d46;text-decoration:none; font-weight:bold; padding-left:110px;    }
#boxtext a:active {color: #1d59d0;text-decoration:underline; font-weight:bold;padding-left:110px; }

.greentext{
  color: #000000;
  font-weight: bold;
  font-size: 11px;
}

#boxtext2
{
font-size: 12px;
color:#ffffff;
font-weight:normal;
} 

#boxtext2 a:link { color: #ffffff;text-decoration:none; font-weight:bold; padding-right:20px; background-image:url(../images/arrow2.png); background-repeat:no-repeat; background-position:right; font-style:italic;    }
#boxtext2 a:visited { color: #ffffff;text-decoration:none; font-weight:bold; padding-right:20px;background-image:url(../images/arrow2.png); background-repeat:no-repeat;  background-position:right;font-style:italic; 	  }
#boxtext2 a:hover { color: #ea4d46;text-decoration:none; font-weight:bold; padding-right:20px;background-image:url(../images/arrow2a.png); background-repeat:no-repeat;  background-position:right;font-style:italic;    }
#boxtext2 a:active {color: #ffffff;text-decoration:none; font-weight:bold;padding-right:20px; background-image:url(../images/arrow2.png); background-repeat:no-repeat; background-position:right; font-style:italic;   }




/* Default link styling */

/* Main Nav Sprite */

#mainnav {
	padding: 0;
	margin-top:10px;
	/*margin: -90px 0 0 0;*/
	list-style: none;
	width: 955px;
	height: 41px;
	overflow: hidden;
	float:right;
	
}

#mainnav li { float:left; }

#mainnav a {
	display: block;
	background-image:url(../images/link.png);
	padding-top: 41px; /* same height as nav-main */
	text-decoration: none; /* needed for IE8 beta; otherwise it still shows the underlines */
}

#mainnav-home{
	width: 138px;
} 
#mainnav-home:hover {
	background-position: 0px -41px;
} 

#mainnav-products {
	width: 144px;
	background-position: -138px 0px;
} 
#mainnav-products:hover {
	background-position: -138px -41px;
} 

#mainnav-ordering {
	width: 138px;
	background-position: -285px 0px;
} 
#mainnav-ordering:hover {
	background-position: -285px -41px;
} 

#mainnav-applications {
	width: 120px;
	background-position: -440px -0px;
} 
#mainnav-applications:hover {
	background-position: -440px -41px;
} 

#mainnav-platform {
	width: 118px;
	background-position: -572px -0px;
} 
#mainnav-platform:hover {
	background-position: -572px -41px;
} 

#mainnav-support {
	width: 138px;
	background-position: -690px -0px;
} 
#mainnav-support:hover {
	background-position: -690px -41px;
} 

#mainnav-corporate {
	width: 148px;
	background-position: -828px -0px;
} 
#mainnav-corporate:hover {
	background-position: -828px -41px;
} 
/* end Main Nav Sprite */


/*Applications page css*/

#sidepan {
  margin:0px;
  color:#5d5a5a;
  line-height:24px;
  font-size:12px;
  padding-left:0px; 
 /* list-style-image:url(../images/cicle.png);*/
  padding:0px;
}
#sidepan ul li a:link { color:#5d5a5a; text-decoration:none; font-weight:bold;}
#sidepan ul li a:visited {color:#5d5a5a; text-decoration:none; font-weight:bold }
#sidepan ul li a:hover { color: #ec292a; text-decoration:underline; font-weight:bold }
#sidepan ul li a:active {color:#5d5a5a;   text-decoration:none; font-weight:bold }

/*end Applications page css*/

/*end product page css*/
    a.second_level_link1 {
    width: 155px;
    height: 25px;
    color: #ffffff;
    text-decoration:none;
    display: block;
    font-weight: bold;
    background-image:url(../images/b1.png);
    background-repeat: no-repeat;
    font-size:11px;
    padding-top:6px;
    text-align:center;
}

    a.second_level_link1:hover {
    width: 155px;
    height: 25px;
    color: #58f847;
    font-weight: bold;
    text-decoration:none;
    display: block;
    background-image : url(../images/b1.png);
    background-repeat: no-repeat;
    font-size:11px;
    }
	    
a.second_level_link1a {
    width: 155px;
    height: 25px;
    color: #58f847;
    text-decoration:none;
    display: block;
    font-weight: bold;
    background-image:url(../images/b1.png);
    background-repeat: no-repeat;
    font-size:11px;
    padding-top:6px;
    text-align:center;
}
	
	  
a.click {
  color:#ff0000;
  font-weight: bold;
  text-decoration:none;
  
  font-size:12px;
}

  a.click:hover {
		color:#000000;
    font-weight: bold;
    text-decoration:none;
  
	font-size:12px;
    }
#sidepan2 {
    margin:0px;
    color:#0749cb;
	line-height:26px;
	font-size:12px;
	padding-left:15px;
	list-style-image:url(../images/cicle2.png);
	padding:0px;
}
#sidepan2 ul li a:link { color:#0749cb; text-decoration:none; font-weight:normal;}
#sidepan2 ul li a:visited {color:#0749cb; text-decoration:none; font-weight:normal }
#sidepan2 ul li a:hover { color: #ec292a; text-decoration:underline; font-weight:normal }
#sidepan2 ul li a:active {color:#0749cb;   text-decoration:none; font-weight:normal }


INPUT.buttonSkinA {
  COLOR: #fff; 
  BORDER:#c0c0c0  1px solid; 
  height:22px;
  background-color:#6E9FFF;
}

INPUT.buttonSkinB {
  BORDER:#000000  1px solid; 
  COLOR: #fff; 
  height:22px;
  background-color:#6E9FFF;
  padding:0 20px;

}

.box_text_federal 
{
	color:#fd3702;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/box_mid_bg.png) repeat-y;
}
.box_text_mid 
{
  color:#6C7073;
  font-size:11px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  line-height:14px;

}
.mytext 
{
	color:#ffffff;
	font-size:12px;
	font-family:Tahoma,Verdana,Arial,  Helvetica, sans-serif;
  font-weight: bold;
}

.textblue 
{
  color:#999999;
  font-size:12px;
  font-family:Tahoma,Verdana,Arial,  Helvetica, sans-serif;
  font-weight: bold;
}

.box_text_mid_red 
{
	color:#fd3702;
}



/*end product page css*/

.paragraph {
font-size:12px;
font-family:Tahoma, Verdana;
color:#5d5a5a;
line-height:20px;
padding-left:5px;
}


#navtext
{
font-size: 12px;
color:#0A0751;
font-weight:normal;

} 

#navtext a:link { color: #0A0751;text-decoration:none; font-weight:normal;      }
#navtext a:visited { color: #0A0751;text-decoration:none; font-weight:normal;   }
#navtext a:hover { color: #ea4d46;text-decoration:underline; font-weight:normal;   }
#navtext a:active {color: #0A0751;text-decoration:none; font-weight:normal;  }
